View Issue Details

IDProjectCategoryView StatusLast Update
0001702SymmetricDS ProImprovementpublic2014-06-16 20:26
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.6.0 
Target Version3.6.0Fixed in Version3.6.0 
Summary0001702: Add dashboard screen that shows errors and warning that have occurred via logging
DescriptionAdd dashboard screen that shows errors and warning that have occurred via logging
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 843f9a1a

2014-05-14 13:46:39

chenson

Details Diff
0001702: Add dashboard screen that shows errors and warning that have occurred via logging
0001702
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/job/StatisticFlushJob.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/common/ParameterConstants.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/statistic/IStatisticManager.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/statistic/StatisticManager.java Diff File
mod - symmetric-core/src/main/resources/symmetric-default.properties Diff File
mod - symmetric-core/src/test/java/org/jumpmind/symmetric/statistic/MockStatisticManager.java Diff File
mod - symmetric-core/src/test/resources/META-INF/MANIFEST.MF Diff File
add - symmetric-util/src/main/java/org/jumpmind/util/LogSummary.java Diff File
add - symmetric-util/src/main/java/org/jumpmind/util/LogSummaryAppender.java Diff File

SymmetricDS: master c6162e80

2014-05-19 16:38:02

chenson

Details Diff
0001702: Add dashboard screen that shows errors and warning that have occurred via logging
0001702
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/job/AbstractJob.java Diff File

Issue History

Date Modified Username Field Change
2014-04-29 21:13 chenson New Issue
2014-04-29 21:13 chenson Status new => assigned
2014-04-29 21:13 chenson Assigned To => chenson
2014-04-29 21:16 chenson Target Version => 3.6.0
2014-05-14 14:00 Changeset attached => SymmetricDS trunk r8272
2014-05-19 17:00 Changeset attached => SymmetricDS trunk r8278
2014-05-28 20:48 chenson Status assigned => resolved
2014-05-28 20:48 chenson Fixed in Version => 3.6.0
2014-05-28 20:48 chenson Resolution open => fixed
2014-06-16 20:26 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master c6162e80
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 843f9a1a